/*  ==========================================================================
    Hero
    ========================================================================== */

/*
    Block
    ========================================================================== */

.hero {
    min-height: 717px;
    position: relative;
}

/*
    Elements
    ========================================================================== */

.hero__image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.hero__scroll-down {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 98px;
    height: 98px;
    display: block;

    @include breakpoint( mobile down ) {
        display: none;
    }
}